body{
	background-image:url(/img/upfeathers.png);
	font-family:Arial, Helvetica, sans-serif;
}
#wordBox{
	font-size: xx-large;
}
#inputBox{
	border:2px #69F solid; 
	border-radius:3px;
}
label #questionDisplay{
	text-align: center;
}
#mce-Email{ 
	background-color: rgba(0,0,0,0.5);
	margin-top: 20px;
}
#wanakana-input{
	width:75%;
	text-align: center;
}
